- name: restart rsyslog.service
  tags: always
  become: true
  service:
    name: rsyslog.service
    state: restarted
  listen: "restart rsyslog.service"

- name: restart logrotate.service
  tags: always
  become: true
  service:
    name: logrotate.service
    state: restarted
  listen: "restart logrotate.service"

- name: restart slapd.service
  tags: always
  become: true
  service:
    name: slapd.service
    state: restarted
  listen: "restart slapd.service"
